insync-updater

Correction set for Insync

This package only brings a set of patches and open source libraries (dependencies) so that insync can run on openSUSE.

There is no official package available for openSUSE Leap 15.4

Distributions

openSUSE Leap 15.4